
/* Export */
"Br5-H8-ahs.title" = "تصدير";

/* Instance */
"LVK-yy-6gF.title" = "حالة";

/* Export Destination */
"eO7-s6-UlA.title" = "وجهة التصدير";

/* Choose */
"uiD-Al-yJa.title" = "أختر";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "يرجى اختيار ملف .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "يرجى اختيار ملف .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "يرجى اختيار ملف .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "يرجى اختيار ملف .glyphs.";
